Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.drupal.project.async_command
Class Command

    java.lang.Object
      org.drupal.project.async_command.CommandDeprecated

Deprecated.

    @Deprecated
    public class Command

extends java.lang.Object

Constructor Summary
`Command(int id, java.lang.String command, int uid, int eid, int created)` Deprecated.

Method Summary
`java.lang.String` | `getCommand()` Deprecated.
`int` | `getCreated()` Deprecated.
`int` | `getEid()` Deprecated.
`int` | `getId()` Deprecated.
`int` | `getUid()` Deprecated.
`void` | `setCommand(java.lang.String command)` Deprecated.
`void` | `setCreated(int created)` Deprecated.
`void` | `setEid(int eid)` Deprecated.
`void` | `setId(int id)` Deprecated.
`void` | `setUid(int uid)` Deprecated.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Command

    public Command(int id,
                   java.lang.String command,
                   int uid,
                   int eid,
                   int created)

  Deprecated.

Method Detail

### getId

    public int getId()

  Deprecated.

### setId

    public void setId(int id)

  Deprecated.

### getCommand

    public java.lang.String getCommand()

  Deprecated.

### setCommand

    public void setCommand(java.lang.String command)

  Deprecated.

### getUid

    public int getUid()

  Deprecated.

### setUid

    public void setUid(int uid)

  Deprecated.

### getEid

    public int getEid()

  Deprecated.

### setEid

    public void setEid(int eid)

  Deprecated.

### getCreated

    public int getCreated()

  Deprecated.

### setCreated

    public void setCreated(int created)

  Deprecated.

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD